google_assistant:
  project_id: homeassistant-8c53b
  service_account: !include google_assistant.json
  expose_by_default: true
  exposed_domains:
    - switch
    - light
    - media_player
    - cover
    - fan
    - vacuum
    - input_boolean
  entity_config:
# switch
    switch.varios_1:
      expose: false
    switch.varios_2:
      expose: false
    switch.coche_electrico:
      expose: false
    switch.campana_extractora:
      name: Campana Extractora
      aliases:
        - Campana Extractora
        - Extractora
      room: Cocina
    switch.general_caldera:
      name: General Caldera
      aliases:
        - General Caldera
        - Caldera
        - Interruptor Caldera
      room: General
    switch.general_luces:
      name: General Luces
      aliases:
        - General Luces
        - Luces
        - Interruptor General Luces
      room: General
    switch.general_persianas:
      name: General Persianas
      aliases:
        - General Persianas
        - Persianas
        - Interruptor Persianas
      room: General
    switch.light_led_cabecero:
      expose: false
    switch.television_principal:
      name: Televisión Principal
      aliases:
        - Televisión Principal
        - Televisión Habitación Principal
      room: Principal
    switch.popp_smoke_detector_and_siren_switch:
      name: Alarma de Humos
      aliases:
        - Alarma de Humos
        - Alarma Humos
        - Alarma
      room: Cocina
    switch.horno:
      name: Horno
      aliases:
        - Horno
        - Interruptor Horno
      room: Cocina
    switch.humedos:
      name: General Húmedos
      aliases:
        - General Húmedos
        - Húmedos
        - Interruptor Húmedos
        - Interruptor General Húmedos
      room: General
    switch.lavavajillas:
      name: Lavavajillas
      aliases:
        - Lavavajillas
        - Interruptor Lavavajillas
      room: Cocina
    switch.wake_up_television_salon:
      expose: false
    switch.xiaomi_miio_switch:
      name: Regleta Noa
      aliases:
        - Enchufes Noa
      room: Noha
    switch.xiaomi_strip_2:
      name: Regleta Mia
      aliases:
        - Enchufes Mia
      room: Mia
# ligth
    light.luz_habitacion_principal_entrada:
      name: Luz Habitación Principal Entrada
      aliases:
        - Luz Habitación Principal Entrada
        - Luz Principal Entrada
        - Luz Entrada dormitorio
      room: Principal
    light.luz_cabecero_habitacion_principal:
      name: Luz Cabecero Habitación Principal
      aliases:
        - Luz Cabecero
        - Luz Cabecero Habitación Principal
      room: Principal
    light.luz_pasillo_salon:
      name: Luz Pasillo Salón
      aliases:
        - Luz Pasillo Salón
        - Luz Pasillo del Salón
      room: Pasillo
    light.luz_pasillo_estudio:
      name: Luz Pasillo Estudio
      aliases:
        - Luz Pasillo Estudio
        - Luz Pasillo Habitación Estudio
      room: Pasillo
    light.luz_habitacion_estudio:
      name: Luz Estudio
      aliases:
        - Luz Estudio
        - Luz Habitación Estudio
      room: Estudio
    light.luz_habitacion_mia:
      name: Luz Mia
      aliases:
        - Luz Mia
        - Luz Habitación Mia
      room: Mia
    light.luz_habitacion_Noha:
      name: Luz Noa
      aliases:
        - Luz Noa
        - Luz Habitación Noa
      room: Noha
    light.luz_habitacion_principal_principal:
      name: Luz Principal
      aliases:
        - Luz Principal
        - Luz Habitación Principal
      room: Principal
    light.luz_pasillo_bano:
      name: Luz Pasillo Baño
      aliases:
        - Luz Pasillo Baño
        - Luz Pasillo Habitaciones
      room: Pasillo
    light.luz_cocina_led:
      aliases:
        - Luz Encimera
      room: Cocina
    light.luz_cocina_principal:
      aliases:
        - Luz Cocina
      room: Cocina
    light.luz_cocina_tendedero:
      name: Luz Cocina Tendedero
      aliases:
        - Luz Tendedero
        - Tendedero
      room: Cocina
# media_player
    media_player.google_cast:
      expose: false
    media_player.hab_padres:
      name: Kodi Padres
      aliases:
        - Television Habitacion Principal
        - Reproductor Habitacion Principal
      room: Principal
    media_player.home_cocina:
      name: Home Cocina
      expose: false
      room: Cocina
    media_player.home_salon:
      name: Home Salón
      expose: false
      room: Pasillo
    media_player.grupo_altavoces:
      name: Grupo Altavoces
      room: General
    media_player.television_samsung:
      name: Televisión Salón
      room: Salón
      aliases:
        - Reproductor Television Salon
# Cover
    cover.persina_habitacion_estudio:
      name: Persiana Estudio
      aliases:
        - Estudio Persiana
      room: Estudio
    cover.persina_habitacion_mia:                                                                                                                
      name: Persiana Mia                                                                                                                    
      aliases:
        - Mia Persiana
      room: Mia
    cover.persina_habitacion_noha:
      name: Persiana Noa
      aliases:
        - Noa Persiana
      room: Noha
    cover.persina_habitacion_principal:
      name: Persiana Principal                                                                                                              
      aliases:
        - Principal Persiana
      room: Principal
    cover.persina_salon_fase_dos:
      name: Persiana Fase Dos
      aliases:
        - Fase Dos Persiana
      room: Salón
    cover.persina_salon_piscina:
      name: Persiana Piscina
      aliases:
        - Piscina Persiana
      room: Salón
# fan
    fan.xiaomi_miio_device_2:
      name: Purificador de Aire
      aliases:
        - Purificador de Aire
        - Ventilador Salón
        - Purificador
        - Purificador Salón
      room: Salón
# input_boolean
    input_boolean.siesta_habitacion_principal:
      name: Siesta Principal
      room: Principal
    input_boolean.reunion_salon:
      name: Reunión Salón
      room: Salón
# vacuum
    vacuum.xiaomi_vacuum_cleaner:
      name: Aspiradora
      aliases:
        - Aspiradora
        - Copito
      room: General
# groups
    group.all_covers:
      name: Persianas
      aliases:
        - Todas las persianas
      expose: true
      room: General
    
# Automations
    group.all_automations:
      expose: false
